5.1.57 main.percona_query_response_time-replication fails with debug binaries

Bug #785564 reported by Valentine Gostev on 2011-05-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server moved to https://jira.percona.com/projects/PS
Fix Released
Undecided
Oleg Tsarev

Bug Description

main.percona_query_response_time-replication [ fail ]
        Test ended at 2011-05-20 10:42:34

CURRENT_TEST: main.percona_query_response_time-replication
--- /root/Percona-Server-5.1.57/mysql-test/r/percona_query_response_time-replication.result 2011-05-17 20:46:21.000000000 +0300
+++ /root/Percona-Server-5.1.57/mysql-test/r/percona_query_response_time-replication.reject 2011-05-20 09:42:33.000000000 +0300
@@ -1,9 +1,5 @@
-stop slave;
-drop table if exists t1,t2,t3,t4,t5,t6,t7,t8,t9;
-reset master;
-reset slave;
-drop table if exists t1,t2,t3,t4,t5,t6,t7,t8,t9;
-start slave;
+include/master-slave.inc
+[connection master]
 SET SESSION debug="+d,response_time_distribution_log_only_more_300_milliseconds";
 DROP TABLE IF EXISTS t;
 CREATE TABLE t(id INT);

mysqltest: Result content mismatch

Related branches

Changed in percona-projects-qa:
milestone: none → 5.1.57-12.8
Oleg Tsarev (tsarev) on 2011-05-24
Changed in percona-projects-qa:
assignee: nobody → Oleg Tsarev (tsarev)
Oleg Tsarev (tsarev) on 2011-05-24
Changed in percona-projects-qa:
status: New → Triaged
Oleg Tsarev (tsarev) on 2011-05-25
Changed in percona-projects-qa:
status: Triaged → Fix Committed
Stewart Smith (stewart) on 2011-06-20
affects: percona-projects-qa → percona-server
Changed in percona-server:
milestone: 5.1.57-12.8 → none
status: Fix Committed → Fix Released

Percona now uses JIRA for bug reports so this bug report is migrated to: https://jira.percona.com/browse/PS-2637

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers